Subject: [BEHAVE] BEHAVE WG Virtual Interim Meeting, June 21, 2012

From: IESG Secretary <[email-masked]>
Date: Fri, 01 Jun 2012 13:49:07 -0700

BEHAVE will have a conference call interim meeting at 7am PDT on Thursday,
June 21. Details on the conference call will be posted at
http://trac.tools.ietf.org/wg/behave/trac/wiki. We expect the meeting to
last 1.5 - 2 hours. If you want to be on the agenda, please send email to
[email-masked].